Subject: Re: Feedback LTK1221604764352X
From: Soumaya Zahiri <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Amandeep Jangra <[email-masked]>
Date: Sat, 9 Jan 2016 11:34:40 +0530 (IST)

Dear, 
I couldn't reply to the Cs as he doesn't understand Egnlish so I directly transfered it to the concerned level I don't have google translate and I don't speak Chinese. 
regards, 

From: "Subir Chakma" <[email-masked]> 
To: "Soumaya Zahiri" <[email-masked]> 
Cc: "Amandeep Jangra" <[email-masked]> 
Sent: Thursday, January 7, 2016 7:20:38 PM 
Subject: Feedback LTK1221604764352X 

Hello Soumaya 

You have been assigned above ticket. 

However, you did nothing on the ticket, and instead transferred to Chinese L2. 

May I know why you transferred to CN L2. 

Even if you had to transfer it, you should acknowledge the email advising customer that you need to escalate and to wait for 1-2 business days. 

The issue anyway was simple. Merchant contacted us to check why USPS is telling the BLX address is wrong. I think you got this query several time before. Nothing that you cannot do had you tried. 

Bottom line, I don't want you to transfer tickets like this without proper homework and proper procedure. 

Regards